uuid: 1b0ab8da-6a6a-4487-9923-1a4248396821
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_meta_tags
    - node.type.campaign
  module:
    - metatag
_core:
  default_config_hash: nutKI9xxFlgp0yvD43OWps3lb5ugv2_e1rtM2YliVtA
id: node.campaign.field_meta_tags
field_name: field_meta_tags
entity_type: node
bundle: campaign
label: 'Meta tags'
description: ''
required: false
translatable: false
default_value:
  -
    value: 'a:0:{}'
default_value_callback: ''
settings: {  }
field_type: metatag
